<div class="sidebar">
    <nav class="sidebar-nav d-none d-md-block">
        <ul class="nav">
            <? foreach ( $this->navigation as $i => $navitem ):  ?>
              <li class="nav-item nav-dropdown dashboard <?= $navitem['id']  ?>">
              <?php if($navitem['redirect']):?>
                        <a  class="nav-link" href="/pm">
                <?php elseif($navitem['redirect-follow']):?>
                        <a  class="nav-link" href="/chatroom/">
                <?php else:?>
                        <a  class="nav-link" data-ajax-url="<?= $this->getLink($navitem['link']) ?>" href="#">
              <?php endif;?>
                            <i class="<?= $navitem['icon'] ?  $navitem['icon'] : 'icon-puzzle' ?>"></i><?= $navitem['title']  ?>
                            <?= $navitem['new'] ?  '<span class="badge badge-info">NEW</span>' : '' ?>
                        </a>
              </li>
            <? endforeach ?>
        </ul>
    </nav>
   
    <nav class="sidebar-nav d-md-none">
        <ul class="nav">
          <? foreach( $this->FrontNav('dashboard') as $key => $navitem ): ?>
            <?php $isSub = array_key_exists('sub', $navitem)?>
            <li class="nav-item <?= ($isSub) ? 'nav-dropdown ':'' ?>">
              <a class="nav-link <?= ($isSub) ? 'nav-dropdown-toggle':''?>" href="<?= ($isSub) ? '#' : $navitem['link'];?>">
                <?= $navitem['title'] ?>
              </a>
              
              <!-- Sub Menu -->
              <? if($isSub): ?>
                <ul class="nav-dropdown-items ">
                  <?php
                    foreach ($navitem['sub'] as $subKey => $subNav):?>
                       <a class="nav-link" href="<?= $subNav['link'] ?>"><?= $subNav['title'] ?></a>
                  <? endforeach;  ?>
                </ul>
              <? endif; ?>
              <!-- Sub Menu END -->
            </li>
          <? endforeach; ?>  
        </ul>
    </nav>

</div>